<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="62D01CD6-2F78-C150-EDE6-828E39ACBC85" name="T_RHSTU_ENDERECO_PACIENTE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="ID_ENDERECO" id="32EBDEEA-5BBC-83EB-392C-36D4A70E330E">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a chave primária do endereco do paciente. Esse número é sequencia e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a chave primária do endereco do paciente. Esse número é sequencia e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="ID_PACIENTE" id="4FD73CEF-12AF-D7B2-5A4F-6ADB30839B61">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:56:08 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a chave primária do paciente. Esse número é sequencial e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a chave primária do paciente. Esse número é sequencial e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></commentInRDBMS>
<generatorID>B99331BB-0605-C347-7BB9-BF08521D724D</generatorID>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<referedAttribute>15A097FF-A07C-398B-0F86-D42FFB66F5C7</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="NR_CEP" id="F0B4CFCA-A749-7DA1-6DD8-634863476D57">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:59:25 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o número do CEP do endereco do paciente. Esse número deve ser correspondente a base do correio. Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o número do CEP do endereco do paciente. Esse número deve ser correspondente a base do correio. Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_LOGRADOURO" id="7EB90BAB-E5A8-05ED-9E8B-A4BA98D37805">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o logradouro do endereco do paciente.  Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o logradouro do endereco do paciente.  Seu conteúdo é obrigatório.]]></commentInRDBMS>
<generatorID>8BCC4E83-DAA8-181A-7DE9-422F9A8742E1</generatorID>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80</dataTypeSize>
<ownDataTypeParameters>80,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NR_LOGRADOURO" id="E61661E6-0045-3D86-283D-C93E72DCF5FC">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o número do logradouro do endereco do paciente.  Seu conteúdo é opcional.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o número do logradouro do endereco do paciente.  Seu conteúdo é opcional.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>7</dataTypePrecision>
<ownDataTypeParameters>,7,</ownDataTypeParameters>
</Attribute>
<Attribute name="DS_COMPLEMENTO_NUMERO" id="5D6DA85B-69A9-E69F-FF6C-AB50F7E5338D">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:57:26 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o complemeneto  do logradouro do endereco do paciente caso ele exista. Seu conteúdo é opcional.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o complemeneto  do logradouro do endereco do paciente caso ele exista. Seu conteúdo é opcional.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30</dataTypeSize>
<ownDataTypeParameters>30,,</ownDataTypeParameters>
</Attribute>
<Attribute name="DS_PONTO_REFERENCIA" id="2C9A46D9-0E43-5ACF-B615-9CD0AAD60592">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o ponto de referência  do logradouro do endereco do paciente.  Seu conteúdo é opcional.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o ponto de referência  do logradouro do endereco do paciente.  Seu conteúdo é opcional.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50</dataTypeSize>
<ownDataTypeParameters>50,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_BAIRRO" id="3818D7D2-47B7-E8E8-EB30-DDD537EE6B01">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o nome do Bairro do endereco do paciente.  Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o nome do Bairro do endereco do paciente.  Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_CIDADE" id="40D2796E-9713-B4C9-9D2E-96E18B2513F6">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:58:37 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o nome da Cidade do endereco do paciente.  Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o nome da Cidade do endereco do paciente.  Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_ESTADO" id="D945AE22-8CEB-8ABC-548D-91848EE425C7">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:58:51 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber o nome do Estado  do endereco do paciente.  Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber o nome do Estado  do endereco do paciente.  Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>45</dataTypeSize>
<ownDataTypeParameters>45,,</ownDataTypeParameters>
</Attribute>
<Attribute name="SG_ESTADO" id="17C91FFB-D3D6-888A-9D90-BAEA12DE9260">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:59:09 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a sigla do Estado  do endereco do paciente.  Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a sigla do Estado  do endereco do paciente.  Seu conteúdo é obrigatório.]]></commentInRDBMS>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>2</dataTypeSize>
<ownDataTypeParameters>2,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="4EA9EDAB-70B0-AFCE-2E4C-A9C1029E4A66" name="PK_RHSTU_ENDERECO_PACIENTE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-17 17:54:59 UTC</createdTime>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>32EBDEEA-5BBC-83EB-392C-36D4A70E330E</newElementsIDs>
<usedAttributes>
<attributeRef>32EBDEEA-5BBC-83EB-392C-36D4A70E330E</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
